package com.platform.yijia.dao;


import com.platform.yijia.pojo.IntegralWares;

import java.util.List;

public interface IntegralWaresMapper {
    //获取油站积分商品信息
    List<IntegralWares> getIntegralWaresInfoList(IntegralWares integralWares);

    //获取商品详情信息
    IntegralWares getIntegralWaresInfo(IntegralWares integralWares);

    //更新商品
    void updateIntegralWaresInfo(IntegralWares integralWares);
}
